-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: cython
Binary: cython3, cython-doc
Architecture: any all
Version: 3.0.11+dfsg-1
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ondrej Certik <ondrej@certik.cz>, Yaroslav Halchenko <debian@onerussian.com>
Homepage: http://cython.org/
Description: C-Extensions for Python 3
 Cython is a language that makes writing C extensions for the Python language
 as easy as Python itself. Cython is based on the well-known Pyrex, but
 supports more cutting edge functionality and optimizations.
 .
 The Cython language is very close to the Python language, but Cython
 additionally supports calling C functions and declaring C types on variables
 and class attributes. This allows the compiler to generate very efficient C
 code from Cython code.
 .
 This makes Cython the ideal language for wrapping external C libraries, and
 for fast C modules that speed up the execution of Python code.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/cython
Vcs-Git: https://salsa.debian.org/python-team/packages/cython.git
Testsuite: autopkgtest
Testsuite-Triggers: g++, gcc, gdb, make, python3-all, python3-all-dev, python3-numpy, python3-setuptools
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, gdb <!nocheck>, help2man, python3-all-dev, python3-numpy <!nocheck>, python3-setuptools <!nocheck>
Build-Depends-Indep: dh-sequence-sphinxdoc, python3-sphinx, python3-sphinx-issues, python3-sphinx-tabs
Package-List:
 cython-doc deb doc optional arch=all
 cython3 deb python optional arch=any
Checksums-Sha1:
 a03c917d2b8a0020720cc522e2bb7a77d412c69a 2168724 cython_3.0.11+dfsg.orig.tar.xz
 bbc0b4d68d318155937c548eddb1901455fd758b 28880 cython_3.0.11+dfsg-1.debian.tar.xz
Checksums-Sha256:
 035baea0a04f381d1566728dd8be8c2c4f0371da58daa267084a7f53245cf349 2168724 cython_3.0.11+dfsg.orig.tar.xz
 74a9cac164e75d58e3e5247d74e4ce76c40ef42fe0775c1e1c498cfe4d5926f1 28880 cython_3.0.11+dfsg-1.debian.tar.xz
Files:
 c873117ad9fa2491bc90581d7ccaa1e3 2168724 cython_3.0.11+dfsg.orig.tar.xz
 998f1fcbac9f9a570429acad0ba8893f 28880 cython_3.0.11+dfsg-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iIoEARYKADIWIQTumtb5BSD6EfafSCRHew2wJjpU2AUCZsUJdhQcc3RlZmFub3JA
ZGViaWFuLm9yZwAKCRBHew2wJjpU2LkAAPwMMk9CqygKlaJvtfOgIvZjVCvgj+ON
J4rKDOPpyIWi8gEAjSExWLd7cbxTG0SiGzboe8Ex/anxBItKeZsVBr/qBQc=
=20mi
-----END PGP SIGNATURE-----
